/* Global */
body { margin: 0; padding: 0; background: #fff; font-family: 'Montserrat', sans-serif; overflow-x: hidden; }
a img { border: none; }
#header { position:fixed; left:0; width:100%; z-index:200; background:#fff; top: 0; overflow: visible; }
#header .wrapper { overflow: visible; }
#header .column { padding: 0; margin: 0 1% 0 1%; overflow: visible; background: #fff; }
#header #logo { float: left; text-indent: -9999px; background: url(../images/logo-large.png) no-repeat; background-size: 100%; height: 80px; width: 241px; z-index: 3; position: relative;}
#header #logo a { width: 100%; height: 100%; position: absolute; text-indent: -9999px; top:0; left:0;}
#header #slogo { position: absolute; bottom: 10px; left: 10px; margin: 0; display: none; height: 36px; z-index: 400; background: url(../images/logo-large.png) no-repeat; background-size: 100%; width: 108px; text-indent: -9999px; }
#header #logo a:link, #header #logo a:visited, #header #slogo:link, #head2r #slogo:visited { text-decoration: none; color: #9B9B9B; }
#header #logo a:hover, #header #logo a:active, #header #slogo:hover, #header #slogo:active { text-decoration: none; color: #A8BE00; }
#hamburger:link, #hamburger:visited { position: absolute; top: 15px; right: 15px; width: 30px; height: 30px; background-size: 30px; background-image: url(../images/mobile-nav.png); background-position: top center; background-repeat: no-repeat; text-indent: -9999px; opacity: 0.8; display: none; }
#hamburger:hover, #hamburger:active, #hamburger:focus { opacity: 1; }

#topnav { position: absolute; top: 0; left: 15%; width: 85%; list-style: none; margin: 0; padding: 0; text-align: center; z-index: 1; }
#topnav li { display: inline-block; margin: 15px 10px 0 10px; }
#topnav li a:link, #topnav li a:visited { font-size: 12px; color: #565655; line-height: 17px; text-decoration: none; }
#topnav li a:hover, #topnav li a:active, #topnav li.here a { color: #565655; text-decoration: underline; }
#topnav li{ float: right; margin: 15px 0 0 10px; }
.block-nav { position: absolute; top: 50px; right: 0; }
.block-nav a.top-btn:link, .block-nav a.top-btn:visited { padding: 10px; background: #009BE9; font-size: 14px; color: #fff; line-height: 16px; text-align: center; text-decoration: none; width: 110px; display: inline-block; }
.block-nav img{ height: 52px; display: inline-block; margin: 0 10px 0 0; padding: 0; float: left;}
.block-nav a.top-btn:hover, .block-nav a.top-btn:active { opacity: 0.8; }
.block-nav span { font-size: 11px; }

#nav { float: left; width: 102%; list-style: none; padding: 0; margin: 0 0 -4px -1%; position: relative; z-index: 300; text-align: center; border-top: 1px solid #d9d9d9; }
#nav li { margin: 4px 10px 0 10px; padding: 6px 0 0 0; position: relative; display: inline-block; }
#nav li.locked { padding-left: 20px !important; background-image: url(../images/locked.png); background-repeat: no-repeat; background-position: center left; background-size: 14px 14px; }
#nav li a:link, #nav li a:visited { padding: 0 10px 6px 10px; float: left; font-size: 18px; line-height: 22px; font-weight: 400; color: #565655; text-decoration: none; background: none; border-bottom: 4px solid #fff; transition: all 0.3s; }
#nav li a:hover, #nav li a:active, #nav li.here a, #nav li.open a, #nav li.parent-here a { background: none; border-bottom: 4px solid #fff; text-decoration: none; }
#nav li ul { display: none; position: absolute; top: 34px; list-style: none; z-index: 3; left: 0px; background: #fff; color: #fff; border-bottom: none; margin: 0; padding: 10px 10px; z-index: 3000; border-top: none; }
#nav li ul li { float: left; margin: 3px 0 3px 0; padding: 0; width: 100%; }
#nav li ul li a:link, #nav li ul li a:visited { color: #fff; text-decoration: none; background: none;  padding: 0; margin: 0; white-space: nowrap; font-size: 14px; line-height: 18px; font-weight: 400; border-bottom: none !important; }
#nav li ul li a:hover, #nav li ul li a:active, #nav li ul li.here a { color: #fff; text-decoration: underline !important; background: none;  border: none !important; }
.fixed #nav { border-top: none !important; }
body .fixed #slogo { left: 0 !important; bottom: 3px !important; }
.fixed { -webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.5); -moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.5); box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.5); }
#nav li ul.open { display: block; }

/* NAV COLORS */
#nav li a { color: #009BE9; }
#nav li a:hover, #nav li.here a, #nav li.active a { border-color: #009BE9; }
#nav li ul { background: #009BE9; }
#nav li:nth-child(1) a { color: #703184; }
#nav li:nth-child(1) a:hover, #nav li:nth-child(1).here a, #nav li:nth-child(1).active a { border-color: #703184 !important; }
#nav li:nth-child(1) ul { background: #703184 !important; }
#nav li:nth-child(2) a { color: #574999; }
#nav li:nth-child(2) a:hover, #nav li:nth-child(2).here a, #nav li:nth-child(2).active a { border-color: #574999 !important; }
#nav li:nth-child(2) ul { background: #574999 !important; }
#nav li:nth-child(3) a { color: #326eb8; }
#nav li:nth-child(3) a:hover, #nav li:nth-child(3).here a, #nav li:nth-child(3).active a { border-color: #326eb8 !important; }
#nav li:nth-child(3) ul { background: #326eb8 !important; }
#nav li:nth-child(4) a { color: #257ac2; }
#nav li:nth-child(4) a:hover, #nav li:nth-child(4).here a, #nav li:nth-child(4).active a { border-color: #257ac2 !important; }
#nav li:nth-child(4) ul { background: #257ac2 !important; }
#nav li:nth-child(5) a { color: #009EE1; }
#nav li:nth-child(5) a:hover, #nav li:nth-child(5).here a, #nav li:nth-child(5).active a { border-color: #009EE1 !important; }
#nav li:nth-child(5) ul { background: #009EE1 !important; }
#nav li:nth-child(6) a { color: #1aa1bd; }
#nav li:nth-child(6) a:hover, #nav li:nth-child(6).here a, #nav li:nth-child(6).active a { border-color: #1aa1bd !important; }
#nav li:nth-child(6) ul { background: #1aa1bd !important; }
#nav li:nth-child(7) a { color: #41a687; }
#nav li:nth-child(7) a:hover, #nav li:nth-child(7).here a, #nav li:nth-child(7).active a { border-color: #41a687 !important; }
#nav li:nth-child(7) ul { background: #41a687 !important; }
#nav li:nth-child(8) a { color: #5baa63; }
#nav li:nth-child(8) a:hover, #nav li:nth-child(8).here a, #nav li:nth-child(8).active a { border-color: #5baa63 !important; }
#nav li:nth-child(8) ul { background: #5baa63 !important; }
#nav li:last-child a { color: #75AD3F; }
#nav li:last-child a:hover, #nav li:last-child.here a, #nav li:last-child.active a { border-color: #75AD3F !important; }
#nav li:last-child ul { background: #75AD3F !important; }

.container { float: left; width: 100%; overflow-x: hidden; }
#intro .intro { width: 100%; margin-left: -15%; padding: 20px 15% 120px 15%; background: url(../images/intro-bg.jpg); background-size: cover; }
#intro .column { background: none; }
#intro .wrapper { padding: 0 5%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; *behavior: url(assets/css/boxsizing.htc); }
#intro h1 { font-size: 34px; line-height: 48px; color: #fff; font-weight: 400; margin: 0 0 20px 0; padding: 0; padding: 0 10%; }
.equal-height { display: flex; float: left; clear: both; width: 100%; }
#intro .equal-height { margin: -2% 0 1% 0; }
#intro .equal-height .inner { display: flex; justify-content: center; align-items: center; height: 100%; text-align: center;}
#intro .one-five:link, #intro .one-five:visited { background: rgba(255, 255, 255, 1); color: #6F3183; text-decoration: none; flex: 5; line-height: 24px; font-size: 16px; padding: 10px; }
#intro .one-five:hover, #intro .one-five:active { background: rgba(255, 255, 255, 0.8); }
#impression { float: left; width: 100%; min-height: 300px; background-size: cover; background-position: center center;}
#intro span.faq-label { float: left; width: 125px; height: 34px; padding: 16px 0 0 15px; color: #009BE9; position: relative; z-index: 2; font-size: 16px; }
#intro .full-field { width: 100%; margin-left: -140px; float: left; background: #fff; border: none; padding: 6px 166px 6px 140px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; *behavior: url(assets/css/boxsizing.htc); height:50px; z-index: 1; font-size: 16px; color: #555; font-family: 'Montserrat', sans-serif; -webkit-appearance: none; border-radius: 0; }
#intro .full-field::placeholder { color: #B1B1B1; font-size: 14px; font-style: italic; }
#intro .faq-btn { float: right; height: 50px; padding: 15px; color: #fff; font-size: 16px; border: none; margin: -50px 0 0 0; font-family: 'Montserrat', sans-serif; -webkit-appearance: none; border-radius: 0; }
#intro .faq-btn:hover { background: #40AEED; }
#intro .faq-form { padding: 0; margin: 0 1% 2% 1%; }

#topswoosh { float: left; width: 100%; height: 130px; margin: -129px 0 0 0; background: url(../images/top-swoosh.png) no-repeat bottom right; background-size: 100% 130px; }

#subnav {margin: 0 auto; float: left; width: 100%; list-style: none; padding: 0; }
#subnav li { margin: 0 20px 20px 0; float: left; }
#subnav li a:link, #subnav li a:visited { background: #fff; padding: 5px 10px; font-size: 14px; text-decoration: none; color: #0B9BE5; border: 1px solid #0B9BE5; }
#subnav li.purple a:link, #subnav li.purple a:visited { background: #6F3183 !important; color: #fff !important; border-color: #6F3183 !important; }
#subnav li.white-purple a:link, #subnav li.white-purple a:visited { color: #6F3183 !important; border-color: #6F3183 !important; }
#subnav li a:hover, #subnav li a:active, #subnav li.here a, #subnav li.blue a { background: #0B9BE5; color: #fff; }
#subnav li.wp-here a { color: #6F3183 !important; background: #fff !important; border-color: #6F3183 !important; }

#content { min-height:100%; margin:0 auto; padding: 160px 0 0 0; }
#content a, #footer a { transition: all 0.3s; }
#content .title-column h1, #content .title-column h2 { font-size: 30px; line-height: 35px; font-weight: 700; margin: 0; padding: 0; }
#content .blue-title h1, #content .blue-title h2 { color: #009BE9; }
#content .purple-title h1, #content .purple-title h2 { color: #712D86; }
.wrapper { margin: 0 auto; overflow-y: auto; overflow-x:hidden; }
.float-wrapper { float: left; width: 100%; margin-top: -100px; }
.float-wrapper .wrapper { background: #fff; padding: 10px 40px 0 40px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; *behavior: url(assets/css/boxsizing.htc); }
.float-wrapper .wrapper .item { }
.float-wrapper .wrapper .one-one { width: 99%; margin-right: 0; }
.column { margin: 1%; float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; *behavior: url(assets/css/boxsizing.htc); padding: 20px; background: #fff; position: relative; }
.one-one { width: 98%; }
.one-two { width: 48%; }
.column .one-two { margin: 0 2% 20px 0; background: #f7f7f7; border: 1px solid #eee; padding: 15px 20px 10px 20px; }
.one-three, .one-third { width: 31.33%; }
.two-third { width: 64.67%; border-right: 1px solid #d9d9d9; border-left: 1px solid #d9d9d9; padding: 0 40px 0 40px; margin-top: 40px; }
.one-four { width: 23%; }
.one-five { width: 18%; }
.one-six { width: 14.66%; }
.one-seven { width: 12.28%; }
.sidebar { padding: 0 20px 0 0; margin-top: 40px; border-right: 1px solid #d9d9d9; }
.center { text-align: center; }
.with-border { border-bottom: 1px solid #d9d9d9; }
.item img { width: 100%; margin: 0 0 20px 0; }

.main h1 { font-size: 24px; line-height: 36px; color: #6F3183; margin: 0 0 20px 0; padding: 0; text-align: left; }
.main h2 { font-size: 18px; line-height: 30px; color: #6F3183; margin: 0 0 20px 0; padding: 0; display: inline-block; width: 100%; }
.main h3 { font-size: 16px; line-height: 24px; color: #6F3183; margin: 0 0 10px 0; padding: 0; }
.main h4 { font-size: 14px; line-height: 22px; color: #575555; margin: 0 0 5px 0; padding: 0; }
.main h5 { font-size: 14px; line-height: 22px; color: #575555; margin: 0 0 10px 0; padding: 0; }
.main h4.purple { color: #6F3183; }
.main h4.blue { color: #0B9BE5; }
.sidebar h3 { font-size: 24px; line-height: 36px; color: #0B9BE5; margin: 0 0 5px 0; padding: 0; }
.main a:link, .main a:visited { color: #009BE9; text-decoration: none; }
.main a:hover, .main a:active { opacity: 0.8; }
.main img { max-width: 100%; float: left; height: auto !important; }
.main img.img100 { width: 100% !important; margin: 0 0 20px 0 !important; clear: both; }
.main img.img75 { width: 75% !important; margin: 5px 20px 20px 0 !important; }
.main img.img50 { width: 50% !important; margin: 5px 20px 20px 0 !important; }
.main img.img25 { width: 25% !important; margin: 5px 20px 20px 0 !important; }
.main p, .main ol, .main ul, .sidebar p, .sidebar ol, .sidebar ul { font-size: 14px; line-height: 22px; color: #575555; margin: 0 0 20px 0; padding: 0; }
.main p.intro-text, .main .intro-text p, .main .intro-text ol, .main .intro-text ul { font-size: 16px; line-height: 24px; }
.main ul, .sidebar ul { list-style: square; margin-left: 17px; }
.main ol, .sidebar ol { margin-left: 17px; }
.sidebar ul a:link, .sidebar ul a:visited { color: #555; text-decoration: underline; }
.sidebar ul a:hover, .sidebar ul a:active { color: #712D86; }
.sidebar a.small-del { float: right; font-size: 9px; margin: 0 0 5px 5px; }
.main hr { width: 100%; background: #d9d9d9; height: 1px; border: none; margin: 10px 0 20px 0; display: inline-block; clear: both; }
.main form { background: #f7f7f7; border: 1px solid #eee; padding: 20px; width: 90%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; *behavior: url(assets/css/boxsizing.htc); margin: 0 0 20px 0; }
.one-two form { width: 100% !important; }
.main form .field, .main form textarea { width: 80%; padding: 6px; font-size: 12px; line-height: 14px; color: #666; font-family: 'Montserrat', sans-serif !important; margin: 0; border: 1px solid #ddd; margin: 0 0 20px 0; }
.main form textarea { height: 70px; }
.main form select { margin: 0 0 20px 0; }
.main form p { font-size: 14px; margin: 0; }
.main form small { max-width: 80%; display: inline-block; }
form p.small { margin-top: 20px; font-size: 12px; }
.main form .btn { margin: 0; }
.main form label.error { display: none !important; }
.main form #keuzeopties label.error, .main form #kostenopties label.error { display: block !important; float:left; width:100%; font-size: 12px; color:#B40000; text-align: right; margin-top: -23px; }
.main form .times { float: left; margin-top: 15px; }
.main form .time { font-size: 12px; line-height: 20px; color: #555; }
.main form .times .small { font-size: 12px; line-height: 20px; color: #6F3183; }
.main form input.error, .main form input.error, form textarea.error { color: #E10000 !important; border: 1px solid #E10000 !important; background:#FFF9DC !important; }
.main form .g-recaptcha { margin: 0 0 20px 0; }
.sidebar .field, .sidebar form textarea { width: 100%; color: #555; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; *behavior: url(assets/css/boxsizing.htc); padding: 8px; font-size: 14px; height: 34px; position: relative; z-index: 3; -webkit-appearance: none; -moz-appearance: none; appearance: none; border: 1px solid #ddd; }
.sidebar form textarea { height: 80px; }
.sidebar small { color: #999; font-style: italic; margin: 0 0 2px 0; display: inline-block; }
.light-field { color: #BBBBBB !important; }
.sidebar .btn { margin-top: 0; }
.sidebar .search-btn { float: right; margin-top: -34px; height: 34px; position: relative; z-index: 4; background-image: url(../images/search-bg.png); background-repeat: no-repeat; background-position: center; background-size: 26px 26px; text-indent: -9999px; width: 34px; }
.sidebar .twitter-follow-button, .twitter-timeline { float: right; margin: 0 0 5px 0; font-size: 10px; color: #fff !important; }
.sidebar .module { float: left; width: 99%; border-bottom: 1px solid #D9D9D9; padding: 0 0 40px 0; margin: 0 0 40px 0; }
.sidebar .module:last-child { border-bottom: none; }
p.filename { max-width: 73px; overflow: hidden; font-size: 10px; border: 1px solid #eee; padding: 2px 2px 0 2px; margin-bottom: -10px; }
.file_field { margin: -20px 0 0 0; }
.file_field a { color: #0B9BE5; text-decoration: none; font-size: 10px; }
#comment_form { margin-top: 20px; width: 100% !important; }
.comment { background: #fff; border: 1px solid #eee; padding: 20px 20px 0 20px; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; *behavior: url(assets/css/boxsizing.htc); margin: 10px 0 0 0; }
.comment-top { margin-top: 30px !important; }
.comment p { font-size: 12px; line-height: 17px; }
.main .comment hr { margin: 0 0 10px 0 !important; }
#comment_form textarea { width: 100% !important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; *behavior: url(assets/css/boxsizing.htc); }
.trumbowyg-box, .trumbowyg-editor { min-height: 200px !important; }
.trumbowyg-editor, .trumbowyg-textarea { min-height: 200px !important; font-size: 14px; font-weight: 400; color: #555; }

.items { padding: 0 0 0 1%; margin: 0 0.5% 0 -0.5%; }
.float-wrapper .items { margin: 0 -0.5% 0 -0.5%; }
.items>.item { overflow: hidden; padding: 0 0.5% 0 0.5%; border-right: 1px solid #D9D9D9; width: 25%; margin: 0 0 4% 0; }
.agenda-items>.item { height: 175px; }
.news-items>.item { height: 360px; }
.items .item .inner { padding: 0 20px; height: 100%; }

.items>.item:nth-child(5n + 1) .inner{ padding-left: 0; }
.items>.item:nth-child(5n + 4){ border-right-color: #fff !important; }
.items>.item:nth-child(5n + 4) .inner { padding-right: 0; }
.items .item:before, .related-item:before { content:''; width:100%; height:100%; background: url(../images/fade-bg.png) repeat-x bottom center; position:absolute; left:0; top:0; z-index: 2; pointer-events: none; }
.float-readon { position: absolute; bottom: 0; left: 20px; z-index: 3; padding-left:2%; width: 100px; }
.related-item .float-readon { left: 0 !important; padding-left: 0 !important; }
.items>.item:nth-child(5n + 1) .float-readon { left: 0; }
.related-item h3 { display: none; }
.related-item ul { color: #575555; font-size: 12px; line-height: 20px; }

.main .story { float: left; clear: both; width: 100%; margin: 0 0 20px 0; padding: 30px 0 0 0; border-top: 1px solid #d9d9d9; }
.main .story h2 { margin-bottom: 10px; }
.main .story h4 span { padding: 5px 5px 4px 5px; font-size: 8px; line-height: 8px; font-weight: 300; text-transform: uppercase; border: 1px solid #6F3183; color: #6F3183; margin: 0 0 10px 10px; float: right; }
.main .story h4 span.blue-label { color: #0B9BE5; border: 1px solid #0B9BE5; }
.main .story .readon-btn { display: inline-block; margin: 0 0 -5px 0; }
.main .pages { margin-bottom: 0 !important; }
.main .pages .btn { margin-top: 5px;}
.main .pages .prev-btn { float: left; }
.main .pages .next-btn { float: right; }

#content .item p, #footer .item p { color: #6E6E6E; font-size: 15px; line-height: 26px; margin:  0 0 20px 0; }
#content .item h2, #content .item h3 { color: #6A6A6A; font-size: 20px; line-height: 26px; font-weight: 700; margin: 0 0 20px 0; padding: 0; }
#content .item h4 { color: #6A6A6A; font-size: 14px; line-height: 21px; font-weight: 400; margin: 0 0 10px 0; padding: 0; }
#content .blue-item h2, #content .blue-item h3, #content .blue-item h4, #content .blue-story h2, #content .blue-story h3, #content .blue-story h4 { color: #009BE9; }
#content .purple-item h2, #content .purple-item h3, #content .purple-item h4, #content .purple-story h2, #content .purple-story h3, #content .purple-story h4 { color: #712D86; }
#content .item h2 a:link, #content .item h2 a:visited, #content .item h3 a:link, #content .item h3 a:visited, #content .story h2 a:link, #content .story h2 a:visited, #content .story h3 a:link, #content .story h3 a:visited { color: #6A6A6A; text-decoration: none; }
#content .item h2 a:hover, #content .item h2 a:active, #content .item h3 a:hover, #content .item h3 a:active, #content .story h2 a:hover, #content .story h2 a:active, #content .story h3 a:hover, #content .story h3 a:active { opacity: 0.8; text-decoration: none; }
#content .blue-item h2 a:link, #content .blue-item h2 a:visited, #content .blue-item h3 a:link, #content .blue-item h3 a:visited, #content .blue-story h2 a:link, #content .blue-story h2 a:visited, #content .blue-story h3 a:link, #content .blue-story h3 a:visited { color: #009BE9; }
#content .purple-item h2 a:link, #content .purple-item h2 a:visited, #content .purple-item h3 a:link, #content .purple-item h3 a:visited, #content .purple-story h2 a:link, #content .purple-story h2 a:visited, #content .purple-story h3 a:link, #content .purple-story h3 a:visited { color: #712D86; }
.all-column { padding-bottom: 60px; padding-top: 0; }

#content a.blue:link, #content a.blue:visited, #content .blue-item a:link, #content .blue-item a:visited { color: #009BE9; }
#content a.purple:link, #content a.purple:visited, #content .purple-item a:link, #content .purple-item a:visited { color: #712D86; }

div.inline-media {position: relative; padding-bottom: 56.25%; width: 100%; padding-top: 0; height: 0; overflow: hidden; margin: 0 0 20px 0; float: left; clear: both; }
div.inline-media iframe, div.inline-embed iframe { position: absolute; top:0; left: 0; width: 100%; height: 100%; }

.btn:link, .btn:visited, input.btn { font-family: 'Montserrat', sans-serif; margin: 20px 0 0 0; padding: 8px 12px; font-size: 15px; line-height: 20px; font-weight: 700; color: #fff !important; text-decoration: none !important; background: #d9d9d9; border: none; }
.btn:hover, .btn:active, input.btn:hover { opacity: 0.8; }
.blue-btn:link, .blue-btn:visited, input.blue-btn { background: #009BE9; }
.purple-btn:link, .purple-btn:visited, input.purple-btn { background: #712D86; }

.pagination .btn { margin: 0 10px; }
#content .sidebar .arrow-btn { width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; *behavior: url(assets/css/boxsizing.htc); float: left; margin: 0; font-weight: 400; padding: 12px; background-image: url(../images/arrow-bg.png); background-repeat: no-repeat; background-position: center right; background-size: 21px 16px; }

.faq { padding-top: 25px; }
.faq .question:link, .faq .question:visited { float: left; background: #f7f7f7; padding: 7px 20px 5px 31px; text-decoration: none; webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; *behavior: url(assets/css/boxsizing.htc); width: 100%; margin: 0 0 5px 0; font-size: 14px; line-height: 20px; }
.faq .question span { float: left; margin: 1px 0 0 -23px; width: 16px; height: 16px; background-image: url(../images/plus-min.png); background-size: 16px 32px; background-position: top center; }
.faq .question:hover, .faq .question:active { background: #eee; }
.faq .active-q { background-color: #fff !important; }
.faq .active-q span { background-position: bottom center; }
.faq .answer { display: none; webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; *behavior: url(assets/css/boxsizing.htc); padding: 0 0 0 8px; width: 100%; }
.faq .answer * { font-size: 14px; line-height: 20px; }
.msg { color: #009BE9 !important; }
.faq-pagination { float: left; clear: both; width: 100%; margin: 20px 0 0 0; padding: 0; }

.last-container { margin-bottom: -60px !important; position: relative; z-index: 100; }

#members .column { background: none; }
#members .title-column, #partners .title-column { padding-bottom: 0; }
#members .title-column h2 { color: #75AD3F; }

#contentend { width: 100%; float: left; clear: both; min-height: 130px; margin: 0 0 -130px 0; z-index: 2; position: relative; padding: 0; background: url(../images/bottom-swoosh.png) no-repeat bottom left; background-size: 100% 130px; }

#related { padding: 130px 0 20px 0; background: #009BE9; }
#related .column { background: none; }
#related .slogan h2, #related .slogan h3, #related .slogan p { color: #fff; width: 60%; padding: 0 20%; font-weight: 400; }
#related .slogan h2 { font-size: 24px; line-height: 32px; margin: 0 0 20px 0; }
#related .slogan h3 { font-size: 20px; line-height: 28px; margin: 0 0 10px 0; }
#related .slogan a.readon:link, #related .slogan a.readon:visited { display: inline-block; border: 1px solid #fff; padding: 8px 12px; font-size: 15px; line-height: 20px; margin: 0 10px; color: #fff; text-decoration: none; transition: all 0.2s; }
#related .slogan a.readon:hover, #related .slogan a.readon:active { color: #fff; text-decoration: none; opacity: 0.8; }
#related .related-items { text-align: center; }
#related .related-item { background: #fff; padding: 0; height: 390px; float: none; display: inline-block; overflow: hidden;}
#related .inner { padding: 20px; text-align: left; }
#related h4 { color: #6F3183; font-size: 16px; line-height: 24px; margin: 0 0 15px 0; padding: 0; }
#related .related-items p { color: #575555; font-size: 12px; line-height: 20px; }
#related a:link, #related a:visited { color: #6F3183; text-decoration: none; }
#related a:hover, #related a:active { opacity: 0.8; }
#related a.float-readon { text-decoration: underline; bottom: 20px; font-size: 12px; }
#related .related-items .one-one { color: #fff; margin-bottom: 0; }
#related .related-items img { width: 100%; float: left; margin: 0 0 15px 0; }
#related .related-item:before { background:linear-gradient(to bottom, rgba(255,255,255,0) 300px,rgba(255,255,255,1) 94%) !important; }
#related .related-item p { padding: 0 !important; }

#partners { padding: 0 0 20px 0; text-align: center;}
#partners .one-six { padding: 0 20px; }
#partners p { color: #6F3183; margin: 0; padding: 0; }
#partners img { width: 100%; float: left; }

#gallery { float: left; width: 100%; position: relative; margin: 0; overflow-x: hidden; }
.gallery-item { float: left; width: 100%; display: none; }
#gallery img.item-1 { display: block; }
#gallery-slides { float: left; clear: both; margin: 20px 0 0 0; }
#gallery-slides a:link, #gallery-slides a:visited { float: left; margin: 0 8px 0 0; width: 28px; font-size: 12px; padding: 7px 0 0 0; height: 21px; text-align: center; color: #939598; background: #D9D9D9; text-decoration: none; }
#gallery-slides a:hover, #gallery-slides a:active, #gallery-slides a.active { color: #fff; background: #703085; text-decoration: none; }

.slider { text-align: center; }
.slider .slick-list { margin-left: 1px; }
.slider .slick-slide { border-right: 1px solid #d9d9d9; padding: 10px; webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; *behavior: url(assets/css/boxsizing.htc); }
.slick-slide img { display: inline !important; width: auto; height: 50px; max-width: 90%; float: none; }
.slick-dots { list-style: none; margin: 20px 0 0 0; padding: 0; }
.slick-dots li { display: inline; }
.slick-dots button { width: 8px; height: 8px; text-indent: -9999px; border-radius: 4px; border: none; background: #C7DFB0; padding: 0; margin: 0 4px; outline: none; cursor: pointer;}
.slick-dots li.slick-active button{ background: #75AD3F; }

#content #footer { background: #F0F0F0; padding: 40px 0 40px 0; margin: 0 0 40px 0; }
#content #footer .column { background: none; flex: 4; }
#content #footer h4 { font-size: 15px; font-weight: 700; color: #0B9BE5; margin: 0 0 10px 0; padding: 0; }
#content #footer .item p { color: #0B9BE5; }
#content #footer a:link, #footer a:visited { color: #0B9BE5; text-decoration: underline; }
#content #footer li a:link, #footer li a:visited { color: #0B9BE5; text-decoration: none; }
#content #footer a:hover, #footer a:active { color: #0B9BE5 !important; text-decoration: underline !important; }
#content #footer ul { list-style: none; color: #0B9BE5; margin: 0 0 20px 0; padding: 0; line-height: 24px; font-size: 15px; }
#content #footer li { background: url(../images/bullet-bg.png) no-repeat center left; padding: 0 0 0 10px;}
#content #footer .one-four { padding: 0; margin-bottom: 0; max-height: 2000px; }
#content #footer .one-four:before { background: none !important; }

.sharethis-inline-share-buttons { float: left; width: 100%; clear: both; }

.calendarBG { background: #fff; font-size: 11px; font-weight: 500; }
.calendarHeader { background: #672883; color: #fff; font-size: 11px; font-weight: 500; height: 26px; }
.calendarCell a:link, .calendarCell a:visited { color: #fff; text-decoration: underline; background: #0F9EE0; width: 26px; padding: 6px 0 0 0; height: 20px; border: 1px solid #fff; float: left; }
.calendarDayHeading, .calendarBlank { width: 26px; height: 26px; text-align: center; }
.calendarCell a:hover, .calendarCell a:active { color: #fff; text-decoration: underline; }
.calendarToday { background: #75AD3F; border: 1px solid #fff; }
.calendarToday a { color: #fff; }
.calendarHeader a:link, .calendarHeader a:visited { -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; text-align: center; width: 16px; height: 14px; display: block;  background: #fff; color: #414042; text-decoration: none; padding: 2px 0 0 0; margin: 0 5px; font-size: 11px; font-weight: 500; }
.calendarHeader a:hover, .calendarHeader a:active { text-decoration: underline; color: #414042; }
legend { font-size: 12px; line-height: 18px; color: #666; }

.content .g-recaptcha { margin: 0 0 -10px 0; transform: scale(0.70); -webkit-transform: scale(0.70); transform-origin: 0 0; -webkit-transform-origin: 0 0; max-width: 100%; }

/* Widescreen ++ */
@media screen and (min-width: 1280px) {
	.wrapper,#subnav { width: 1280px;}
}
@media screen and (min-width: 980px) and (max-width: 1280px) {
	.wrapper,#subnav { width: 100%;}
	
}
/* Desktop */
@media screen and (max-width: 980px) {
	.wrapper, #subnav { width: 100%; }
	#header .powered { padding-top: 48px; }
	.two-third { width: 98%; border-right: none; padding: 20px; margin-top: 1%; }
	.sidebar { display: none; }
	.main form { width: 100%; }
	.one-four { width: 48%; }
	#content .items .item { width: 50%; border-right: 1px solid #d9d9d9; }
	#footer .equal-height { flex: none !important; display: block; }
	#footer .items .item { flex: none !important; }
	#content .items { margin-right: 0; }
	.items .item:nth-child(2), .items .item:nth-child(4), .items .item:nth-child(7), .items .item:nth-child(9){ border-right: none !important; }
	.items .item:nth-child(1), .items .item:nth-child(3), .items .item:nth-child(6), .items .item:nth-child(8){ clear: left; padding-left: 0; }
	.items .item .inner { padding: 0 20px !important; }
	.float-readon { padding-left: 0 !important; left: 20px !important; }
	.items .item:nth-child(2) .float-readon, .items .item:nth-child(4) .float-readon, .items .item:nth-child(7) .float-readon, .items .item:nth-child(9) .float-readon { padding-left: 1% !important; }
	#intro .intro { padding-bottom: 65px; }
	#topswoosh { margin: -64px 0 0 0; background-size: 100% 65px; height: 65px; }
	.agenda-items>.item { min-height: 140px; }
	.news-items>.item { height: 280px; }
	#related .related-item { height: 377px; width: 23% !important; }
	#contentend { margin-top: 40px; min-height: 65px; background-size: 100% 65px; margin-bottom: -65px; }
	#related { padding-top: 65px; }
	.float-wrapper { margin-top: 0; }
	.float-wrapper .wrapper { padding: 0; }
	#impression { min-height: 200px; }
	#intro .wrapper { padding: 0 20px; }
}
/* Tablet */
@media screen and (max-width: 880px) {
	#header #slogo { display: none !important; }
	.wrapper .one-three:nth-child(1n+1), .wrapper .one-three:nth-child(2n+2) { width: 48%; }
	.wrapper .one-three:nth-child(3n+3) { width: 98%; }
	#partners .one-six { padding: 0 10px; }
	#related h2, #related h3, #related p { padding: 0 10% !important; width: 80% !important; }
	#topnav { text-align: right; }
}
/* Mobile */
@media screen and (max-width: 740px) {
	/* NAV COLORS */
	#nav li a { background: #009BE9; }
	#nav li:nth-child(1) a { background: #703184; color: #fff; }
	#nav li:nth-child(2) a { background: #574999; color: #fff; }
	#nav li:nth-child(3) a { background: #326eb8; color: #fff; }
	#nav li:nth-child(4) a { background: #257ac2; color: #fff; }
	#nav li:nth-child(5) a { background: #009EE1; color: #fff; }
	#nav li:nth-child(6) a { background: #1aa1bd; color: #fff; }
	#nav li:nth-child(7) a { background: #41a687; color: #fff; }
	#nav li:nth-child(8) a { background: #5baa63; color: #fff; }
	#nav li:last-child a { background: #75AD3F; color: #fff; }
	
	.wrapper { width: 100%; overflow: hidden !important;}
	#content { padding-top: 56px; overflow: hidden !important; }
	#content .column { width: 98% !important; }
	#content .items { margin-right: 0; padding: 0; }
	#content .items .item, #related .related-item { height: auto; min-height: auto; max-height: 3000px !important; }
	#content .items .item:before, #related .related-item:before { background: none; display: none; }
	#content .float-readon { float: left; left: 0 !important; position: relative; margin: 0px 0 30px 0; padding: 0 !important; }
	.items .one-four { border-right: none !important; margin: 1%; border-bottom: 1px solid #d9d9d9; min-height: auto !important; width: 98%; }
	.items .one-four .inner { padding: 20px !important; }
	#content .all-column { padding: 20px 20px 30px 20px; }
	#footer .items .item { border: none !important; width: 48% !important; }
	#footer .items .inner { padding: 0 20px !important; }
	#logo { display: none !important; }
	#header #slogo { display: block !important; float: left; position: relative; margin: 0 0 20px 0; top: 10px !important; left: 10px !important; }
	#header { position: fixed; }
	#hamburger { display: block !important; }
	#header #nav { position: fixed; top: 56px; background: none; left: 0; display: none; border-top: none; padding: 0; }
	#header #nav ul { margin: 0; padding: 0; }
	#header #nav li { width: 100%; display: block; float: left; padding: 0; margin: 0;}
	#header #nav li a:link, nav li a:visited { background: #E2E7E8; border-bottom: none !important; width: 100%; padding: 7px 10px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; float: left; color: #fff !important; }
	#header #nav li a:hover, #nav li a:active, #nav li a:focus, #nav li.here a { }
	#header #nav li ul { position: relative; top: auto; left: auto; margin: 0; padding: 0; list-style: none; background: #E2E7E8; border-bottom: none; z-index: 0; float: left; width: 100%; }
	#header #nav li ul li { width: 100%; display: block; float: left; background: none !important; margin: 0; padding: 0; }
	#header #nav li ul li a:link, nav li ul li a:visited { background: url(../images/subnav.png) !important; width: 100%; padding: 7px 10px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; float: left; border-bottom: none; text-align: center; }
	.fixed #nav { border-top: none; }
	#header .powered { display: none; }
	#topnav { top: 56px; background: #fff; width: 100%; position: absolute; padding: 0; margin: 0; left: -5px; text-align: center; background: rgba(116, 173, 63, .8); padding: 0 5px; }
	#topnav li { margin: 5px 10px !important; float: none !important; }
	#topnav li a { color: #fff !important; }
	#impression { min-height: 100px; }
	#intro .equal-height, .block-nav { display: none !important; }
	#intro .intro { padding-bottom: 80px; }
	#intro h1 { font-size: 20px; line-height: 28px; }
	#partners .one-six { width: 48% !important; margin: 0 26%; padding: 0; }
	#related h2, #related h3, #related p { padding: 0 !important; width: 100% !important; }
	#related .slogan h2 { font-size: 16px !important; line-height: 24px !important; }
	.faq { padding-top: 0 !important; }
	#intro .faq-form .faq-label { display: none; }
	#intro .faq-form .full-field { padding-left: 10px; padding-top: 10px; margin-left: 0; padding-right: 134px; }
	#intro .faq-form .full-field::placeholder { color: #fff; }
	#intro .faq-btn { padding: 5px 10px; font-size: 14px; }
	#related .related-item { padding: 0 !important; }
	#subnav li { margin-left: 5px !important; margin-right: 5px !important; }
	#subnav a { padding: 5px !important; font-size: 12px !important; }
	.slider .slick-slide { border-right: none; }
	.slider .slick-slide img { width: 50%; height: auto; max-width: 50%; max-height: 2000px; }
}